## sweets 0.1-13.1+5.5trisquel1

=== debian/changelog ===
sweets (0.1-13.1+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 06 May 2012 19:17:59 +0000

sweets (0.1-13.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Mon, 16 Apr 2012 15:29:24 +0000
