=== debian/control ===
Source: sweets
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://wiki.sugarlabs.org/go/Sweets_Distribution
Build-Depends: debhelper, python

Package: sweets
Depends: python
Architecture: all
Provides: 
Conflicts: 
Replaces: 
Description: Application to manage Sweets Distribution repositories
 Application to manage Sweets Distribution repositories
