=== debian/rules ===
#!/usr/bin/make -f

patch-stamp:
	
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	
	touch $@

build: configure-stamp
	dh_testdir
	

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -m 0755 -d $(CURDIR)/debian/sweets/.dest/`python -c 'from distutils.sysconfig import get_python_lib; print get_python_lib()'` && cp -r sweets_distribution $(CURDIR)/debian/sweets/.dest/`python -c 'from distutils.sysconfig import get_python_lib; print get_python_lib()'`/ && install -m 0755 -D sweets-distribution $(CURDIR)/debian/sweets/.dest//usr/bin/sweets-distribution && install -m 0755 -d $(CURDIR)/debian/sweets/.dest//usr/share/doc/sweets && cp AUTHORS COPYING HACKING README $(CURDIR)/debian/sweets/.dest//usr/share/doc/sweets/ && true
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets/.dest $(CURDIR)/debian/sweets /usr '' '' >> sweets.files
	rm -rf $(CURDIR)/debian/sweets/.dest

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
